Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Member
Posts: 1
Registered: ‎08-25-2008
My Device: Not Specified

Simulator Required For BlackBerry Version 8300C

Hi All,

 

I wanted to certify my web based application on BlackBerry version 8300C, but unable to get a simulator for the same. I do have a simulator for 8300 but not for 8300C version. Can anyone please help me on this regards? Any pointers to this will be highly appreciated.

 

Thanks,

Bishwajit Roy

Elite I
Posts: 6,343
Registered: ‎08-19-2008
My Device: 9800 - OS 6.0.0.246

Re: Simulator Required For BlackBerry Version 8300C

I ususally check this site, but didn't find one for that particular model. I don't think I've ever seen one for that model either. Sorry
_______________________________________________________________________________________________________________
If someone has been helpful please consider giving them kudos by clicking the star to the left of their post.
Remember to resolve your thread by clicking Accepted Solution.
Guru I
Posts: 19,020
Registered: ‎07-29-2008
My Device: Passport, Playbook, 9320BES
My Carrier: Bouygues _ SFR

Re: Simulator Required For BlackBerry Version 8300C

hello,

can you give some information about 8300C ?
I don't see it referenced on the blackberry website :

http://na.blackberry.com/eng/devices/series-detail.jsp?navId=H0,C221



The search box on top-right of this page is your true friend, and the public Knowledge Base too:
Highlighted
Super Contributor
Posts: 414
Registered: ‎04-02-2008
My Device: Q10 OS 10.1, PlayBook (WiFi 64 Gig)

Re: Simulator Required For BlackBerry Version 8300C

I read somewhere that newer device simulators come with the JDE packages.  For info on them, go to:

http://na.blackberry.com/eng/developers/downloads/jde.jsp

 

Try JDE 4.5.0.

 

Jerry